Bug Hunting Session
Bug 110994 - FORMATTING: text-to-text alignment ignored when text grid is enabled
Summary: FORMATTING: text-to-text alignment ignored when text grid is enabled
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:6.0.0
Keywords:
Depends on:
Blocks: Text-Grid
  Show dependency treegraph
 
Reported: 2017-08-01 14:15 UTC by Mark Hung
Modified: 2017-12-26 10:24 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Paragraphs with various text-to-text settings (15.45 KB, application/vnd.oasis.opendocument.text)
2017-08-01 14:15 UTC, Mark Hung
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Hung 2017-08-01 14:15:48 UTC
Created attachment 135051 [details]
Paragraphs with various text-to-text settings

While it is always centered when text grid is enabled. Check attached sample.
Comment 1 Xisco Faulí 2017-08-01 14:25:42 UTC
Moving to NEW
Comment 2 Xisco Faulí 2017-10-01 23:11:18 UTC
Commit in master: https://gerrit.libreoffice.org/#/c/43005/
Comment 3 Commit Notification 2017-10-22 05:34:28 UTC
Mark Hung committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=2a65ad5708d1013a28fe6c250701c8f385c2083f

tdf#110994 make text-to-text alignment work in standard page mode.

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Xisco Faulí 2017-11-22 15:44:30 UTC
A polite ping to Mark Hung: is this bug fixed? if so, could you
please close it as RESOLVED FIXED ? Thanks